* {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
}

.col-1{width: 8.33%;}
.col-2{width: 16.66%;}
.col-3{width: 25%;}
.col-4{width: 33.33%;}
.col-5{width: 41.66%;}
.col-6{width: 50%;}
.col-7{width: 58.33%;}
.col-8{width: 66.66%;}
.col-9{width: 75%;}
.col-10{width: 83.33%;}
.col-11{width: 91.66%;}
.col-12{Width: 100%;}

/*Header CSS*/
.navMenu {
    display: flex;
}
.navIcon i {
    display: none;
}
.navMenu {
    flex-direction: row;
    margin-top: 21px;
    justify-content: flex-end;
}

.logo {
    margin-bottom: -33px;
}
.navTitle h1 {
    margin-top: -34px;
}
.navMenu a {
	background: transparent;
}
.navTitle {
    margin-top: 67px;
    text-align: right;
}


/*profile css*/
.Profile {
	margin: 80px 80px;
}

.Profile .top-img{
	width: 120px;
	transition: width 2s, transform 2s;
}

.Profile .top-img:hover {
    width: 150px;
}
.Profile .bottom-img{
	width: 120px;
	transition: width 2s, transform 2s;
}

.Profile .bottom-img:hover {
    width: 150px;
}

.profileDes h1 {
    font-size: 50px;
}

.profileDes p {
    width: 50%;
    font-size: 1rem;
    color: gray;
    line-height: 28px;
}

/*About Css*/
div#aboutMe h2 {
    font-size: 45px;
}

.AboutImg {
    margin-top: 100px;
}

.AboutImg img {
    width: 252px;
    height: 290px;
}

.aboutDetails {
    margin-top: 65px;
    text-align: left;
}

.aboutBio p {
    margin: 15px 0px;
}

/*my exprience CSS*/
.socialMenu {
	margin: 0;
    margin-top: 48%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.socialDiv {
    position: relative;
}
.socialMenu button {
    margin: 8%;
}

